Is a gem ready for Rails 4 or 5?

Rails 4: 583 ready, 38 not ready, and 435 unknown
Rails 5: 95 ready, 10 not ready, and 951 unknown
Name Status Rails 4 Notes Rails 4 Status Rails 5 Notes Rails 5 Status or notes updated
rest-client ready

MRI Ruby 1.9.3 and newer are supported.

unknown over 3 years ago
jquery_file_download-rails ready

jquery.fileDownload.js package for Rails 3.1+ and Rails 4 asset pipeline

unknown over 3 years ago
sweet-alert-confirm ready

According to the README ... append RAILSVERSION=4.1.2 or whichever you target before your bundle command ex: RAILSVERSION=4.1.2 bundle install

unknown over 3 years ago
nested_set not ready

README says it is Rails 3 only

unknown over 3 years ago
jc-validates_timeliness ready

(README)[https://github.com/johncarney/validates_timeliness] stated

This is a Rails 4-compatible fork of the original validates_timeliness gem by Adam Meehan.

unknown over 3 years ago
wiser_chat ready

It is working properly.

unknown over 3 years ago
wiser_timezone ready

It is working properly.

unknown over 3 years ago
wiser_date ready

It is working properly.

unknown over 3 years ago
pincode ready

Ready for all rails versions

unknown over 3 years ago
client_side_validations ready unknown over 3 years ago
date_format ready

Worked fine with Rails 3 and Rails 4. Visit the link for further details : http://rpatil.github.io/date-format/

unknown over 3 years ago
reportable ready

Gem file has
rails '~> 4.1'

unknown over 3 years ago
resources ready unknown almost 4 years ago
factis ready

I am the author, and I use it extensively in testing my Rails 4 apps.

unknown almost 4 years ago
jquery_datepicker not ready

See article: http://stackoverflow.com/questions/20417254/uninitialized-constant-actionviewhelpersinstancetag-nameerror-jquery-dat

The package here worked fine for me: https://github.com/foodforarabbit/jquery_datepicker/tree/636331e04a9e39e3a367af6ae548837d0b2fa20b

unknown almost 4 years ago
tolk ready

Tolk is compatible with Rails 4.0, 4.1, and 4.2. README

unknown almost 4 years ago
pdfkit unknown

https://github.com/pdfkit/pdfkit/blob/master/CHANGELOG.md

unknown about 4 years ago
isuggest ready

http://github.com/roshandevadiga/isuggest

unknown about 4 years ago
guard ready

Guard is used by rails apps, but does not run from Rails; so Guard will not have issues with Rails upgrades

unknown about 4 years ago
concerned_with unknown

Not sure

unknown about 4 years ago